<!DOCTYPE html>
<html lang="{{.Site.LanguageCode}}">

<head>
    {{- partial "head/analytics.html" . }}
    {{- partial "head/base.html" . -}}
    {{- $is_not_indexed := or (and .Paginator (gt .Paginator.PageNumber 1)) (in (slice "term" "taxonomy") .Kind) -}}
    {{- if $is_not_indexed -}}
    <meta name="robots" content="noindex, follow" />
    {{- end -}}
</head>

<body>
    {{- if .Site.IsServer -}}
    themes/_default/list.html
    {{- end -}}
    {{- partial "header/analytics.html" . -}}
    {{- partial "blog/hero.html" . -}}
    <div class="section">
        <div class="container">
            <div class="columns">
                <!-- Posts -->
                <div class="column is-two-thirds">
                    {{- partial "page/blog/posts.html" . -}}
                </div>
                <!-- /Posts -->

                <!-- Filters -->
                <div class="column is-one-third">
                    {{- partial "page/blog/filters.html" . -}}
                </div>
                <!-- /Filters -->
            </div>
        </div>
    </div>
    {{- block "footer" . }}
    {{- partial "footer/base.html" . -}}
    {{- end }}
    {{- if .Site.IsServer -}}
    _default/list.html {{ if $is_not_indexed }}<strong>NOT INDEXED</strong>{{ end }}
    {{- end -}}
    {{- partial "footer/scripts.html" . -}}
</body>

</html>